008DevPort3.jpg=Devonporrt Tasmania, Mersey River entrance
009Sheffield14.jpg=Sheffield murals; annual "Mural Fest" competition entries
007CrossingPan02.JPG=Port Melbourne - Melbourne city view from the Spirit of Tasmania
009Sheffield22.jpg=Sheffield murals; Masonic Temple
009Sheffield3.jpg=Sheffield murals
007Crossing1.jpg=Nagambie Royal Mail hotel (c1891)
Crossing (40).JPG=Devonporrt Tasmania, Mersey Bluff surf lifesaving club
DSC_0053.JPG=Sheffield murals; Doctor Leslie Sender, district GP for 30 years
009Sheffield21.jpg=Sheffield murals and Mount Roland
Joy.jpg=Port Melbourne
DSC_0136.JPG=Devonporrt Tasmania, Mersey Bluff carapark
008DevPort4.jpg=Devonporrt Tasmania, ANZAC memorial on the Mersey river
009Sheffield15.jpg=Sheffield murals; annual "Mural Fest" competition entries
009Sheffield2.jpg=Sheffield murals
007CrossingPan01.JPG=Nagambie lake
Crossing (38).JPG=Devonporrt Tasmania, the circus is in town at Mersey Bluff
009Sheffield24.jpg=Railton, Tasmania's "Town of Topiary"
008DevPortPan01.JPG=Devonporrt Tasmania, Mersey Bluff
009Sheffield1.jpg=Sheffield; Tasmania's TOWN OF MURALS
009Sheffield12.jpg=Sheffield murals
Crossing (1).JPG=Excellent driving between Shepparton and Melbourne on the Goulburn Valley and then Hume highways.
009Sheffield16.jpg=Sheffield murals; annual "Mural Fest" competition entries
007Crossing2.jpg=Nagambie between Shepparton and Melbourne.
007Crossing4.jpg=Nagambie Historical Soc - was the Post Office and Court House site (1871)
009Sheffield20.jpg=Sheffield murals; ex-Army "drill hall"
Crossing (39).JPG=Devonporrt Tasmania, Mersey Bluff waterfront
009Sheffield25.jpg=Railton, Tasmania's "Town of Topiary"
008DevPort.jpg=Devonporrt Tasmania, Mersey Bluff
008DevPort5.jpg=Devonporrt Tasmania, on the Mersey river
007Crossing3.jpg=Nagambie; Black Caviar monument
DSC_0034.JPG=Devonporrt Tasmania, lovely old home on the Mersey river
DSC_0028.JPG=Devonporrt Tasmania, Mersey Bluff; windswept trees on "The Hat"
009Sheffield26.jpg=Railton, Tasmania's "Town of Topiary"
DSC_0125.JPG=Railton, Tasmania's "Town of Topiary"
007Crossing5.jpg=Melbourne approach
007Crossing.jpg=Nagambie Royal Mail hotel (c1891) old pic shows the lovely old verandas - now gone
009Sheffield13.jpg=Sheffield murals; information centre
DSC_0126.JPG=Railton, Tasmania's "Town of Topiary"
008DevPort6.jpg=Devonporrt Tasmania, on the Mersey river
009Sheffield8.jpg=Sheffield murals
009Sheffield27.jpg=Railton, Tasmania's "Town of Topiary"
DSC_0121.JPG=Railton, Tasmania's "Town of Topiary"
009SheffieldPan01.JPG=Sheffield murals
009Sheffield7.jpg=Sheffield murals
DSCN0198.JPG=Leaving Shepparton; huge gum trees in the park.
Joy2.jpg=Port Melbourne - boarding the Spirit of Tasmania - our GPS thinks we can drive to Devonport
009Sheffield19.jpg=Sheffield murals
DSC_0114.JPG=Railton, Tasmania's "Town of Topiary"
009Sheffield9.jpg=Sheffield murals
Crossing (27).JPG=Port Melbourne - Melbourne city view from the Spirit of Tasmania
DSC_0083.JPG=Sheffield murals; recent mural to commerate the 100th ANZAC anniversary (2015)
DSC_0040.JPG=Spirit of Tasmania docked at Devenport, Tasmania
009Sheffield6.jpg=Sheffield murals; The Emporium
Crossing (20).JPG=Nagambie Post Office
007Crossing6.jpg=Leaving Shepparton; Long-billed Corella
009SheffieldPan02.JPG=Sheffield murals; skateboard arena
Joy1.jpg=Port Melbourne - boarding the Spirit of Tasmania
DSC_0035.JPG=Sheffield murals and Mount Roland
007CrossingPan04.JPG=Devonporrt Tasmania, Mersey Bluff waterfront
009Sheffield.jpg=Mount Roland on the way to Sheffield
009Sheffield5.jpg=Sheffield murals
009Sheffield11.jpg=Sheffield murals
008DevPort1.jpg=Devonporrt Tasmania, Mersey Bluff
009Sheffield17.jpg=Sheffield murals
DSC_0086.JPG=Sheffield murals; Police winter rescues
DSC_0036.JPG=Sheffield murals
DSC_0116.JPG=Railton, Tasmania's "Town of Topiary"
007CrossingPan03.JPG=Devonporrt Tasmania, Mersey Bluff waterfront
DSC_0117.JPG=Railton, Tasmania's "Town of Topiary"
009Sheffield4.jpg=Sheffield murals; Glass and Marbles studio
009Sheffield23.jpg=Sheffield murals; Court House and house opposite
009Sheffield10.jpg=Sheffield murals
DSC_0037.JPG=Sheffield Hotel
008DevPort2.jpg=Devonporrt Tasmania, Mersey Bluff
DSC_0085.JPG=Sheffield murals; Blacksmith
DSCN0197.JPG=Leaving Shepparton; Long-billed Corella
009Sheffield18.jpg=Sheffield murals
